PHP Manual
Prev |  | Next

# SWFSprite->labelFrame()

(no version information, might be only in CVS)

SWFSprite->labelFrame() -- Labels frame

## Description

class SWFSprite {
void labelFrame ( string label )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFSprite->add() | Up | SWFSprite->nextFrame()